﻿

.site_wrap {
	min-height: 100%;
	height: 100%;
	z-index: 2;
}

	
	
	
	.site_wrap .primary_navigation {
		display: none;
	}

	.site_wrap.animate_site_open {
	    position: fixed;
        top: 0;
        left: 220px;
        
		-moz-box-shadow: -2px 0px 4px #ddd;
		-webkit-box-shadow: -2px 0px 4px #ddd;
		box-shadow: -2px 0px 4px #ddd;
		
		transition: all 0.5s;
		-moz-transition: all 0.5s;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
	}

.fbg .col {
	margin:0;
	float:left;
}

.main .fbg .fbg_resize .col.c3 .contact_info {
	color: #FFF;
	font-size: 13px;
}
.gform_wrapper.gf_browser_ie ul.top_label .clear-multi{overflow:hidden;clear:both}


.dropdown-submenu.pull-left {
  float: none;
}


.pull-left {
  float: left;
}
.fa.pull-left{margin-right:.3em}




.sign-up-right label { padding-top:0px; }




.sign-up-right { float: right; margin-top:2px; padding-left:2px; }




.sign-up-right1 { float: left; margin-right:12px; }




.sign-up-right2 { float: left; width:79px; }




.sign-up { font-size: 11px; margin: 0 auto; padding-left: 15px; padding-top: 14px; position: relative; width: 960px; }




.sign-up label {  color:#ffffff; float:left; font-family: 'Sanchez', serif; font-size:22px;   padding-right: 1em; }




.sign-up-left { float: left; }
.fusion-menu-item-button .menu-text{border-color:#ffffff;}
.fusion-menu-item-button:hover .menu-text{border-color:#222222;}
.side-header-right #side-header .fusion-main-menu .fusion-menu-cart-items,.side-header-right #side-header .fusion-main-menu .fusion-menu-login-box .fusion-custom-menu-item-contents,.side-header-right #side-header .fusion-main-menu ul .fusion-dropdown-menu .sub-menu,.side-header-right #side-header .fusion-main-menu ul .fusion-dropdown-menu .sub-menu li ul,.side-header-right #side-header .fusion-main-menu ul .fusion-menu-login-box .sub-menu{left:-800px;}
.fusion-main-menu .fusion-menu-cart-checkout-link a:hover,.fusion-main-menu .fusion-menu-cart-checkout-link a:hover:before,.fusion-main-menu .fusion-menu-cart-link a:hover,.fusion-main-menu .fusion-menu-cart-link a:hover:before{color:#de0007;}
.fusion-main-menu .sub-menu, .fusion-main-menu .fusion-menu-cart-items, .fusion-main-menu .fusion-menu-login-box .fusion-custom-menu-item-contents{width:800px;}
.fusion-main-menu .fusion-main-menu-cart .fusion-custom-menu-item-contents,.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents,.fusion-main-menu .fusion-menu-login-box .fusion-custom-menu-item-contents{background-color:#f1f1f1;border-color:#dcdadb;}
.fusion-secondary-menu .fusion-menu-cart-items a{color:#747474;}
.fusion-secondary-menu .fusion-menu-cart-item a{border-color:#de0007;}
.fusion-secondary-menu .fusion-menu-cart-item img{border-color:#e0dede;}
.fusion-secondary-menu .fusion-menu-cart-item a:hover{background-color:#fafafa;color:#ffffff;}

ul.navigation .menu-item-language img.iclflag,
.top-menu .menu-item-language img.iclflag {
  margin-right: 6px;
}

.rtl .menu-item-language img.iclflag {
  margin-right: 0;
  margin-left: 5px;
}

.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}

.well blockquote {
  border-color: #ddd;
  border-color: rgba(0, 0, 0, 0.15);
}

.well-lg {
  padding: 24px;
  border-radius: 6px;
}

.well-sm {
  padding: 9px;
  border-radius: 3px;
}

#black-screen .window section .well {
  background: white;
  border-radius: 5px !important;
  margin-bottom: 0;
}

#black-screen .window section .well .btn-success {
  width: 100%;
  padding: 12px 20px 10px;
  font-size: 15px;
  text-transform: uppercase;
  border-radius: 0;
  margin-top: 5px;
}
.boxes-box-content img{position:relative;top:-2px;}
div.vocabulary-disaster div#boxes-box-fema_disaster_ia_available .boxes-box-content img{margin-right:5px;}
.widgets{font-size:1.5em;color:#FFF;text-transform:uppercase;text-align:center;margin:25px 0 10px;padding:10px 0 10px 0px;background:#79c51b;border-radius:10px;-moz-border-radius:10px;-webkit-border-radius:10px;}


.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  color: #333333;
  background-color: #ebebeb;
  border-color: #adadad;
}


.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default {
  background-image: none;
}


.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  color: #ffffff;
  background-color: #3276b1;
  border-color: #285e8e;
}


.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary {
  background-image: none;
}


.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  color: #ffffff;
  background-color: #ed9c28;
  border-color: #d58512;
}


.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning {
  background-image: none;
}


.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  color: #ffffff;
  background-color: #d2322d;
  border-color: #ac2925;
}


.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger {
  background-image: none;
}


.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  color: #ffffff;
  background-color: #47a447;
  border-color: #398439;
}


.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success {
  background-image: none;
}


.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  color: #ffffff;
  background-color: #39b3d7;
  border-color: #269abc;
}


.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info {
  background-image: none;
}


.dropdown {
  position: relative;
}


.dropdown-toggle:focus {
  outline: 0;
}


.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 14px;
  list-style: none;
  background-color: #ffffff;
  border: 1px solid #cccccc;
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 4px;
  -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
          box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  background-clip: padding-box;
}


.dropdown-menu.pull-right {
  right: 0;
  left: auto;
}


.dropdown-menu .divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}


.dropdown-header {
  display: block;
  padding: 3px 20px;
  font-size: 12px;
  line-height: 1.428571429;
  color: #999999;
}


.dropdown-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 990;
}


.dropup .caret,
.navbar-fixed-bottom .dropdown .caret {
  border-top: 0 dotted;
  border-bottom: 4px solid #000000;
  content: "";
}


.dropup .dropdown-menu,
.navbar-fixed-bottom .dropdown .dropdown-menu {
  top: auto;
  bottom: 100%;
  margin-bottom: 1px;
}


.btn-group .dropdown-toggle:active,
.btn-group.open .dropdown-toggle {
  outline: 0;
}


.btn-group.open .dropdown-toggle {
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}


.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.shoping-cart .dropdown-menu{
	right:-1px !important;
	border-radius:0px 0px 4px 4px;
	box-shadow:none;
	width:340px !important;
	padding:10px 20px !important;
}

.yamm .dropdown-menu{
	border-width:0px 1px 1px 1px;
	
	margin-top:-10px !important;
}

.shoping-cart .dropdown-menu li{
	padding:10px 0px;
	float:left;
	position:relative;
	width:100%;
}


.yamm .nav,
.yamm .dropup,
.yamm .dropdown,
.yamm .collapse {
  position: static;
}

.yamm .nav.pull-right .dropdown-menu {
  right: 0;
}

.yamm .dropdown.yamm-fullwidth .dropdown-menu {
  width: 100%;
  left: 0;
  right: 0;
}
.down-arrow .arrow{position:absolute;top:50%;left:50%;z-index:20;-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.down-arrow--bubble .arrow{width:16px;height:16px;margin-left:-8px;margin-top:-8px;border-right:2px solid black;border-bottom:2px solid black;}
.down-arrow--transparent .arrow{width:24px;height:24px;margin-left:-12px;margin-top:-12px;border-right:3px solid white;border-bottom:3px solid white;}
.down-arrow.down-arrow--inverse .arrow{top:10px;left:10px;width:16px;height:16px;margin:0;border-color:#262526;-moz-transform:rotate(0);-ms-transform:rotate(0);-o-transform:rotate(0);-webkit-transform:rotate(0);transform:rotate(0);}
.article__header .article__headline .headline__primary,.article__header .article__headline .headline__secondary,.article__header .article__headline .headline__description,.article__header .article__headline .star,.article__header .article__headline .line,.article__header .article__headline .btn,.article__header .article__headline .comments_add-comment,.article__header .article__headline .form-submit #comment-submit,.form-submit .article__header .article__headline #comment-submit,.article__header .article__headline .wpcf7-form-control.wpcf7-submit,.article__header .article__headline .otreservations-submit,.article__header .article__headline .widget_tag_cloud a,.widget_tag_cloud .article__header .article__headline a,.article__header .article__headline .read-more-button,.article__header .article__headline .arrow{opacity:0;}
.separator--line-flower .arrow--left,.separator--line-flower .arrow--right{content:"";position:absolute;top:50%;width:0;height:0;border:5px solid transparent;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);}
.separator--line-flower .arrow--left{left:0;border-left:7px solid #d8d8d8;}
.separator--line-flower .arrow--right{right:0;border-right:7px solid #d8d8d8;}
.separator--line-flower.separator_color--white .arrow--left{border-left:7px solid white;}
.separator--line-flower.separator_color--white .arrow--right{border-right:7px solid white;}
.row{margin-left:-15px;margin-right:-15px}


.features .feature-item {
  font-size: 14px;
  padding: 24px 15px; }


.features .feature-item a:hover,
.features .feature-item a:focus {
  text-decoration: none; }


.features .feature-item .btn {
  max-width: 100%;
  white-space: normal; }


.features-horizontal .feature-item {
  padding: 24px 0; }

.features-horizontal.features-horizontal-two .feature-item {
  padding-top: 0; }
.pinmap .pin-3{left:50%}
.pinmap.activate .pin-3{-moz-transform:translateY(215%);-webkit-transform:translateY(215%);-ms-transform:translateY(215%);-o-transform:translateY(215%);transform:translateY(215%);-moz-transition:all 0.3s ease-in 0.5s;-webkit-transition:all 0.3s ease-in 0.5s;-ms-transition:all 0.3s ease-in 0.5s;-o-transition:all 0.3s ease-in 0.5s;transition:all 0.3s ease-in 0.5s}




.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6,
.grid_7,
.grid_8,
.grid_9,
.grid_10,
.grid_11,
.grid_12 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}


.container_12 .grid_3 {
	width:220px;
}

.copyright-container{ padding: 15px 0px; }


#pu_div {
position:absolute;
background-color: #ffffff;
width:400px;
z-index: 9002;
padding:10px;
border:4px solid #dfdfdf;border-radius:9px;
-webkit-box-shadow:0 0 1px #ccc;-moz-box-shadow:0 0 1px #ccc;-o-box-shadow:0 0 1px #ccc;-khtml-box-shadow:0 0 1px #ccc;box-shadow:0 0 1px #ccc;
}

            #masthead #header-main #site-navigation ul li#menu-item-13 .text {
              display: none; }

.entry-meta, .entry-content label, .entry-utility {color: transparent;}


.menufication-search-holder{display:none!important}



.advanced-slider .slide .image,
.advanced-slider .slide .thumbnail,
.advanced-slider .slide .caption,
.advanced-slider .slide .html {
	position: absolute;
}
body.front p.intro{font-size:123.1%;}


#header .logo1 {
  font-size: 2.95em; 
  font-weight: bold; 
  margin: 2px 7px 0 0; 
}


	.et_pb_promo { padding: 0px 0px; text-align: center; margin-bottom: 30px; }

	.et_pb_column_1_2 .et_pb_promo, .et_pb_column_1_3 .et_pb_promo, .et_pb_column_1_4 .et_pb_promo { padding: 40px; }

    
	.et_pb_blurb_content, .et_pb_promo { text-align: center; }

body.page-id-991 .et_pb_column_1_3 .et_pb_promo {
    min-height: 423px;
}
 .pl-section-pad{padding:15px 0}

.section-highlight .pl-section-pad {
  padding: 18px 0;
}

.section-mediabox.no-pad .pl-section-pad {
  padding: 0;
}

.section-navbar .content-pad,
.section-navbar .pl-section-pad {
  padding-top: 5px;
  padding-bottom: 5px;
}

.section-navbar .content-pad .navbar-content-pad,
.section-navbar .pl-section-pad .navbar-content-pad {
  padding: 0 15px;
}

.section-simple_nav .pl-section-pad {
  padding: 15px 0;
}

.section-textbox .pl-section-pad .textbox-wrap p:last-child {
  margin-bottom: 0;
}

.section-textbox .pl-section-pad .textbox-wrap p:first-child {
  margin-top: 0;
}

.section-flipper .pl-section-pad {
  padding: 15px 0;
  overflow: hidden;
  position: relative;
}

.section-hero .pl-section-pad {
  padding: 5%;
}

.section-quickcarousel .pl-section-pad {
  padding: 0;
}
.b-header-logo{text-align:center;padding:30px 0 0 0;height:60px;margin:0 0 19px 0}




.x-slider-revolution-container{border:none !important;}
.rev_slider_wrapper,a.x-img-thumbnail:hover,.x-slider-revolution-container.below,.page-template-template-blank-3-php .x-slider-revolution-container.above,.page-template-template-blank-6-php .x-slider-revolution-container.above{border-color:#70c0ba;}


.footer-bottom .footer-right .tel {
    display: inline-block;
    text-decoration: underline;
}


.content-home.home-section-2 .home-products a.home-product .product-text .text-inner {
  display: inline-block;
}

  #td-mobile-nav .menu-item-has-children a {
    width: 100%;
    z-index: 1;
  }

	.foot-cont {
		width: 752px;
	}

	
	

	
	#footer .text-photo,
	#footer .head,
	#footer .custom-menu li a,
	#footer .panel .panel-wrapper a,
	#footer .reviews-t,
	#footer .categories a,
	#footer .post a,
	#footer a.do-clear,
	#footer .c-clear,
	#footer .dt_captcha, .foot-cont
	{			
		color: #c4c4c4 !important;	}



	#footer .author-position,
	#footer .mid-gray,
	#footer .panel-wrapper .blue-date,
	#footer p.autor,
	#footer p.autor a,
	#footer .goto-post span,
	#footer a,
	#footer .goto-post span,
	.foot-cont p.autor,
	.foot-cont p.autor a,
	 #footer #wp-calendar tfoot td a
	{
		color: #c4c4c4 !important;	}


.foot-cont .header,
#footer a.next span.a-l-s,
#footer a.prev span.a-l-s,
#footer .SliderNamePrev span.a-l-s,
#footer .SliderNamePrev2 span.a-l-s,
#footer .SliderNameNext span.a-l-s,
#footer .SliderNameNext2 span.a-l-s
{
	color: #c4c4c4 !important;
}







#layout {
	overflow: hidden;
}

#mobile-menu.interactive li.menu-item { height: auto !important; }
